Subject: 26.3; Should `move-(beginning|end)-of-line' be in the Elisp manual?

From: Drew Adams <[email-masked]>
Date: Fri, 7 Aug 2020 09:40:23 -0700 (PDT)

(elisp) `Text Lines' documents `(beginning|end)-of-line'.  It doesn't
document `move-(beginning|end)-of-line'.  The Emacs manual documents
the latter and not the former.  Is this the best approach, or did the
Elisp manual perhaps just not get updated when `C-a' and `C-e' were
changed to use the `move-*' commands?

In GNU Emacs 26.3 (build 1, x86_64-w64-mingw32)
 of 2019-08-29
Repository revision: 96dd0196c28bc36779584e47fffcca433c9309cd
Windowing system distributor `Microsoft Corp.', version 10.0.18362
Configured using:
 `configure --without-dbus --host=x86_64-w64-mingw32
 --without-compress-install 'CFLAGS=-O2 -static -g3''